### Method

# Handy PreferencesGroup get_use_markup

since: 1.4

#### Declaration [src]

    gboolean
    hdy_preferences_group_get_use_markup (
      HdyPreferencesGroup* self
    )

#### Description [src]

Gets whether `self` uses markup for the title and description.

Available since: 1.4

Gets property | `Handy.PreferencesGroup:use-markup`

#### Return value

Type: `gboolean`

Whether `self` uses markup for its labels.